Error

two or more packages specified (gstreamer1.0-rtsp libsane-extras)